<?xml version="1.0" encoding="UTF-8" ?>
	<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
	<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
	<!-- You may use this file to transfer that content from one site to another. -->
	<!-- This file is not intended to serve as a complete backup of your site. -->
	
	<!-- To import this information into a WordPress site follow these steps: -->
	<!-- 1. Log in to that site as an administrator. -->
	<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
	<!-- 3. Install the "WordPress" importer from the list. -->
	<!-- 4. Activate & Run Importer. -->
	<!-- 5. Upload this file using the form provided on that page. -->
	<!-- 6. You will first be asked to map the authors in this export file to users -->
	<!--    on the site. For each author, you may choose to map to an -->
	<!--    existing user on the site or to create a new user. -->
	<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
	<!--    contained in this file into your site. -->
	
	<!-- generator="WordPress/3.9.2" created="2014-12-10 10:32" -->
	<rss version="2.0"
		xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
		xmlns:content="http://purl.org/rss/1.0/modules/content/"
		xmlns:wfw="http://wellformedweb.org/CommentAPI/"
		xmlns:dc="http://purl.org/dc/elements/1.1/"
		xmlns:wp="http://wordpress.org/export/1.2/"
	>
	
	<channel>
		<title>Legenda</title>
		<link>http://8theme.com/import/legenda2</link>
		<description>Just another WordPress site</description>
		<pubDate>Wed, 10 Dec 2014 10:32:52 +0000</pubDate>
		<language>en-US</language>
		<wp:wxr_version>1.2</wp:wxr_version>
		<wp:base_site_url>http://8theme.com/import/legenda2</wp:base_site_url>
		<wp:base_blog_url>http://8theme.com/import/legenda2</wp:base_blog_url>
	
		
					
		<generator>http://wordpress.org/?v=3.9.2</generator>
	
			<item>
						<title>Home page 7</title>
			<link>http://8theme.com/import/legenda2/home-page-7/</link>
			<pubDate>Fri, 07 Nov 2014 15:11:39 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/?page_id=741</guid>
			<description></description>
			<content:encoded><![CDATA[[vc_row el_class="a-center" css=".vc_custom_1415365775991{margin-bottom: 40px !important;}"][vc_column width="1/4"][icon_box title="HTML5 based" url="``#``" style="``active" text=" " color="#ffffff" icon_position="top" icon_style="encircled"]

On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized

[/icon_box][/vc_column][vc_column width="1/4"][icon_box text=" " icon_position="top" title="Quick Installation" icon="camera-retro" color="#ffffff" icon_style="encircled"]

On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized

[/icon_box][/vc_column][vc_column width="1/4"][icon_box text=" " icon_position="top" title="Best Support" icon="ambulance" color="#ffffff" icon_style="encircled"]

On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized

[/icon_box][/vc_column][vc_column width="1/4"][icon_box text=" " icon_position="top" title="Fast loading" icon="dashboard" color="#ffffff" icon_style="encircled"]

On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized

[/icon_box][/vc_column][/vc_row][vc_row full_width="1" css_outer=".vc_custom_1415365752012{padding-top: 40px !important;background-color: #fcfcfc !important;}"][vc_column width="1/1"][vc_column_text]
<h4 style="text-align: center;">The Main Features Of the Legenda</h4>
[/vc_column_text][vc_row_inner][vc_column_inner width="1/2"][vc_single_image image="759" img_link_target="_self" img_size="580x300"][/vc_column_inner][vc_column_inner width="1/2"][vc_column_text]

Maecenas sit amet tincidunt elit. Pellentesque habitant morbi tristique <strong class="active">senectus</strong> et netus et malesuada fames ac turpis egestas. Nulla facilisi. Nulla facilisi. Pellentesque habitant morbi tristique <strong class="active">senectus</strong> senectus et netus et malesuada fames ac turpis egestas.

[/vc_column_text][vc_column_text]

[checklist style="arrow"]
<ul>
	<li>Finibus Bonorum et Malorum</li>
	<li>To take a trivial example</li>
	<li>At vero eos et accusamus</li>
</ul>
[/checklist]

[/vc_column_text][vc_column_text]

[button title="Simple Button" url="#" style="active filled"]

[/vc_column_text][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row css=".vc_custom_1415365696130{margin-bottom: 50px !important;}"][vc_column width="1/1"][vc_column_text] [etheme_featured title="Featured Products" limit="15"] [/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/4"][vc_column_text]
<h6>We can</h6>
Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam

[/vc_column_text][vc_progress_bar values="90|Development,80|Design"][/vc_column][vc_column width="1/2"][vc_tabs][vc_tab title="Tab 1" tab_id="1382430250-1-24"][icon_box text="Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis" title="A lot of ideas" icon="lightbulb"][/vc_tab][vc_tab title="Tab 2" tab_id="1382430250-2-7"][/vc_tab][/vc_tabs][/vc_column][vc_column width="1/4"][vc_column_text]
<h6>On the other hand belongs</h6>
By the charms of pleasure of the <strong class="active">moment</strong>, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will

[/vc_column_text][/vc_column][/vc_row][vc_row][vc_column width="1/1"][vc_separator type="space"][/vc_column][/vc_row]]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>741</wp:post_id>
			<wp:post_date>2014-11-07 15:11:39</wp:post_date>
			<wp:post_date_gmt>2014-11-07 15:11:39</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>home-page-7</wp:post_name>
			<wp:status>publish</wp:status>
			<wp:post_parent>0</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>page</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
						<wp:postmeta>
				<wp:meta_key>_edit_last</wp:meta_key>
				<wp:meta_value><![CDATA[1]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_page_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_shortcodes_custom_css</wp:meta_key>
				<wp:meta_value><![CDATA[.vc_custom_1415365775991{margin-bottom: 40px !important;}.vc_custom_1415365752012{padding-top: 40px !important;background-color: #fcfcfc !important;}.vc_custom_1415365696130{margin-bottom: 50px !important;}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
				<wp:meta_value><![CDATA[true]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wpb_vc_js_interface_version</wp:meta_key>
				<wp:meta_value><![CDATA[2]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>slide_template</wp:meta_key>
				<wp:meta_value><![CDATA[default]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>vc_teaser</wp:meta_key>
				<wp:meta_value><![CDATA[a:2:{s:4:"data";s:115:"[{"name":"title","link":"post"},{"name":"image","image":"featured","link":"none"},{"name":"text","mode":"excerpt"}]";s:7:"bgcolor";s:0:"";}]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_heading</wp:meta_key>
				<wp:meta_value><![CDATA[disable]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>page_slider</wp:meta_key>
				<wp:meta_value><![CDATA[full_width]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>sidebar_state</wp:meta_key>
				<wp:meta_value><![CDATA[no_sidebar]]></wp:meta_value>
			</wp:postmeta>
				</item>
			<item>
						<title>IMG_21112013_164958</title>
			<link>http://8theme.com/import/legenda2/home-page-7/img_21112013_164958/</link>
			<pubDate>Fri, 05 Dec 2014 08:51:49 +0000</pubDate>
			<dc:creator><![CDATA[admin]]></dc:creator>
			<guid isPermaLink="false">http://8theme.com/import/legenda2/wp-content/uploads/2014/11/IMG_21112013_164958.png</guid>
			<description></description>
			<content:encoded><![CDATA[]]></content:encoded>
			<excerpt:encoded><![CDATA[]]></excerpt:encoded>
			<wp:post_id>759</wp:post_id>
			<wp:post_date>2014-12-05 08:51:49</wp:post_date>
			<wp:post_date_gmt>2014-12-05 08:51:49</wp:post_date_gmt>
			<wp:comment_status>open</wp:comment_status>
			<wp:ping_status>open</wp:ping_status>
			<wp:post_name>img_21112013_164958</wp:post_name>
			<wp:status>inherit</wp:status>
			<wp:post_parent>741</wp:post_parent>
			<wp:menu_order>0</wp:menu_order>
			<wp:post_type>attachment</wp:post_type>
			<wp:post_password></wp:post_password>
			<wp:is_sticky>0</wp:is_sticky>
				<wp:attachment_url>http://8theme.com/import/legenda2/wp-content/uploads/2014/11/IMG_21112013_164958.png</wp:attachment_url>
						<wp:postmeta>
				<wp:meta_key>_wp_attached_file</wp:meta_key>
				<wp:meta_value><![CDATA[2014/11/IMG_21112013_164958.png]]></wp:meta_value>
			</wp:postmeta>
				<wp:postmeta>
				<wp:meta_key>_wp_attachment_metadata</wp:meta_key>
				<wp:meta_value><![CDATA[a:5:{s:5:"width";i:570;s:6:"height";i:320;s:4:"file";s:31:"2014/11/IMG_21112013_164958.png";s:5:"sizes";a:5:{s:9:"thumbnail";a:4:{s:4:"file";s:31:"IMG_21112013_164958-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:6:"medium";a:4:{s:4:"file";s:31:"IMG_21112013_164958-300x168.png";s:5:"width";i:300;s:6:"height";i:168;s:9:"mime-type";s:9:"image/png";}s:14:"shop_thumbnail";a:4:{s:4:"file";s:29:"IMG_21112013_164958-90x90.png";s:5:"width";i:90;s:6:"height";i:90;s:9:"mime-type";s:9:"image/png";}s:12:"shop_catalog";a:4:{s:4:"file";s:31:"IMG_21112013_164958-150x150.png";s:5:"width";i:150;s:6:"height";i:150;s:9:"mime-type";s:9:"image/png";}s:11:"shop_single";a:4:{s:4:"file";s:31:"IMG_21112013_164958-300x300.png";s:5:"width";i:300;s:6:"height";i:300;s:9:"mime-type";s:9:"image/png";}}s:10:"image_meta";a:10:{s:8:"aperture";i:0;s:6:"credit";s:0:"";s:6:"camera";s:0:"";s:7:"caption";s:0:"";s:17:"created_timestamp";i:0;s:9:"copyright";s:0:"";s:12:"focal_length";i:0;s:3:"iso";i:0;s:13:"shutter_speed";i:0;s:5:"title";s:0:"";}}]]></wp:meta_value>
			</wp:postmeta>
				</item>
		</channel>
	</rss>
	